local fn = _gn(0x8eb6ec38)
--- This function undoes changes made by [`SET_ENTITY_DRAW_OUTLINE_RENDER_TECHNIQUE`](#\_0x68DFF2DD), restoring the original outline rendering behavior. The default render technique group is `unlit`.
function Global.ResetEntityDrawOutlineRenderTechnique()
	return fn()
end
